RubyGems Navigation menu

mail-iso-2022-jp 1.3.0

A set of patches for mikel's mail gem. With this, you can easily send and receive mails with ISO-2022-JP enconding (so-called 'JIS-CODE').

Gemfile
          gem 'mail-iso-2022-jp', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install mail-iso-2022-jp -v 1.3.0
  
  
  
  
  
  
  

Authors:

  • Kohei MATSUSHITA, Tsutomu KURODA

Owners:

Total downloads 67,012

For this version 990

Show all versions (32 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.3 - July 2, 2014 (10 KB)
  2. 2.0.2 - May 14, 2013 (9.5 KB)
  3. 2.0.1 - April 13, 2013 (8.5 KB)
  4. 2.0.0 - January 6, 2013 (8.5 KB)
  5. 2.0.0.pre3 - January 2, 2013 (8.5 KB)
Show all versions (32 total)

Runtime Dependencies:

Development Dependencies: